Cant install on the latest version

Operating System & Version
CentOS 8.2.2014 (core)
cPanel & WHM Version
latest

Azzarian

Registered
Nov 20, 2020
1
0
0
Athens
cPanel Access Level
Root Administrator
I wanted to try cPanel on my home lab running CentOS. When I do sh latest, I get the error
Code:
cPanel & WHM only supports CentOS 8, Red Hat® Enterprise Linux® 8 or CloudLinux™ 8 on version 92 or greater.
My version is 8.2.2014 (core) acroding to /etc/redhat-release which I if I am not mistaken is the latest version of CentOS (checked on the official website and have done "yum upgrade").

Any help would be apreciated.
 

cPRex

Jurassic Moderator
Staff member
Oct 19, 2014
2,287
303
213
cPanel Access Level
Root Administrator
Hey there! You'll need to choose the "Edge" tier in order to get the installation to work on CentOS 8 at this time. Can you try that using these details?